<?php

class Payment_successful extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('payment_successful/index');
		}
		
}



